Subject: Re: bug#23937: 25.0.95; Search functions doc fixes/improvements

From: Stephen Berman <[email-masked]>
Date: Tue, 12 Jul 2016 22:13:38 +0200

On Tue, 12 Jul 2016 18:23:26 +0300 Eli Zaretskii <[email-masked]> wrote:

>> From: Stephen Berman <[email-masked]>
>> Cc: Stephen Berman <[email-masked]>,  [email-masked]
>> Date: Tue, 12 Jul 2016 17:14:19 +0200
>> 
>>    With COUNT positive, the match found is the COUNTth to last one (or
>>      last, if COUNT is 1 or nil) in the buffer located entirely before
>>      the origin of the search; correspondingly with COUNT negative.
>
> OK.

Pushed to emacs-25 as commit 069fc05 and closing the bug; thanks for the
feedback.

Steve Berman